var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/teachers/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__54227644._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_f5199d09._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_teachers_[id]_route_actions_3a005bfa.js")
R.m(47036)
module.exports=R.m(47036).exports
